Creates a device release year targeting rule for the specified advertiser.
Reference
POST https://YOUR-NETWORK-DOMAIN/rest-api/advertiser/{advertiserId}/targeting/device-release-year/create.do
Creates a device release year targeting rule for the specified advertiser. The rule filters ad requests based on the year the user's device was released, using the specified comparison relation. For example, you can target devices released after 2020. Requires UPDATE permission on the advertiser and MANAGE_DEMAND_TARGETING user permission.
Path Params
advertiserIdintegerrequired
Unique numeric ID of the advertiser
1234
Form Params
rulestringrequired
Targeting rule type — INCLUDE for whitelist or EXCLUDE for blacklist
INCLUDE
deviceReleaseYearintegerrequired
Device release year to target (e.g., 2020)
2020
relationstring
Comparison relation — LOWER, GREATER, LOWER_EQUAL, GREATER_EQUAL or EQUAL; omitted, it is GREATER_EQUAL